//
//
//  AirPort Menu Extra - MenuExtra.strings
//  
//

"kAirPortScanningNetworksKey"			= "Etsitään verkkoja…";
"kAirPortOtherKey"						= "Liity muuhun verkkoon…";
"kAirPortCreateNetworkKey"				= "Luo verkko…";
"kAirPortTurnOffKey"					= "Sammuta AirPort";
"kAirPortTurnOnKey"						= "Kytke AirPort päälle";

"kAirPortConnectKey"					= "Yhdistä";
"kAirPortDisconnectKey"					= "Katkaise";
"kAirPortDisconnectFromKey"				= "Katkaise yhteys verkkoon %@";
"kAirPortCancelKey"						= "Kumoa";

"kAirPortStatusOnKey"					= "AirPort: Päällä";
"kAirPortStatusOffKey"					= "AirPort: Pois";
"kAirPortStatusBusyKey"					= "AirPort: Etsitään…";
"kAirPortStatusScanningKey"				= "AirPort: Etsitään verkkoja…";
"kAirPortNotConfiguredKey"				= "AirPort: ei määritelty";
"kAirPortC2CNetworksKey"				= "Tietokoneiden väliset verkot";

// Open strings
"kAirPortOpenNetworkPrefsKey"			= "Avaa Verkko-asetukset…";
"kAirPortOpenInternetConnectKey"		= "Avaa Internet-yhteys…";
"kAirPortOpenInternetSharingKey"		= "Avaa Internet-jako…";
"kAirPortInternetSharingOnKey"			= "Internet-jako: päällä";

//  Connected states
"kAirPortNotConnectedKey"				= "Ei yhteydessä";
"kAirPortConnectingKey"					= "Yhdistetään…";
"kAirPortConnectedKey"					= "Yhteydessä";

// PPP connect status
"kAirPortPPPModemKey"					= "AirPort-modeemi: %@";
"kAirPortPPPOEKey"						= "AirPort PPPoE: %@";
"kAirPortShowTimerKey"					= "Näytä yhteysaika";
"kAirPortShowAnimatedStatusKey"			= "Näytä tila yhdistettäessä";
"kAirPortDisconnectPPPKey"				= "Katkaise yhteys nykyiseen verkkoon";
"kAirPortSetupUnconfiguredKey"			= "Ota käyttöön ”%@”…";

// PPP dialin control
"kAirPortPPPDialinDisconnectKey"		= "Katkaise PPP-soitto";
"kAirPortPPPDialinStatusKey"			= "PPP-soitto: %@";
"kAirPortPPPTimeFormatterKey"			= "%1$.2d:%2$.2d:%3$.2d";			// "hh:mm:ss"
"kAirPortPPPLongTimeFormatterKey"		= "%1$dd %2$.2d:%3$.2d:%4$.2d";		// "d hh:mm:ss"

// error strings
"kAirPortNoNetworkCardKey"				= "AirPort-korttia ei ole asennettu";
"kAirPortUnknownKey"					= "Tuntematon";
"kAirPortNotFoundKey"					= "Ei löytynyt";

// alert strings
"kAirPortAlert"							= "Varoitus: %@";
"kAirPortInternetUnavaliable"			= "Ei internet-yhteyttä…";
"kAirPortCaptivePortal"					= "Vaatii todentamisen…";

// AX Descriptions / Values
"kAirPortAXDescriptionKey"				= "AirPort-valikkoekstra";
"kAirPortAXValueNoSignalKey"			= "Ei signaalia";
"kAirPortAXValue1of4Key"				= "yksi neljästä palkista";
"kAirPortAXValue1of4WithKey"			= "yksi neljästä palkista jossa %@";
"kAirPortAXValue2of4Key"				= "kaksi neljästä palkista";
"kAirPortAXValue2of4WithKey"			= "kaksi neljästä palkista jossa %@";
"kAirPortAXValue3of4Key"				= "kolme neljästä palkista";
"kAirPortAXValue3of4WithKey"			= "kolme neljästä palkista jossa %@";
"kAirPortAXValue4of4Key"				= "neljä neljästä palkista";
"kAirPortAXValue4of4WithKey"			= "neljä neljästä palkista jossa %@";
"kAirPortAXValueC2CKey"					= "Tietokoneiden välinen";
"kAirPortAXValueSoftwareBaseStationKey"	= "Ohjelmistotukiasema";
"kAirPortAXValueNotEnabledKey"			= "AirPort ei ole käytössä";

// Network Connection and Configuration
"kAirPortCurrentNetworkKey"				= "Nykyinen verkko";
"kAirPortNoNetworkKey"					= "Verkkoa ei ole valittu";
"kAirPortNoNetworksFoundKey"			= "Verkkoja ei löytunyt";
"kAirPortConfigureBaseStationKey"		= "Määrittele tukiasema…";

// Extra Info
"kAirPortChannelInfoKey"				= "Kanava: %@";
"kAirPortSignalInfoKey"					= "RSSI: %@";
"kAirPortRateInfoKey"					= "Siirtonopeus: %@";
"kAirPortMCSIndexInfoKey"				= "MCS-indeksi: %@";
"kAirPortSecurityInfoKey"				= "Suojaus: %@";
"kAirPortNetworkTipKey"					= "RSSI: %@\nSuojaus: %@";
"kAirPortBSSIDFormatKey"				= "BSSID: %.2x:%.2x:%.2x:%.2x:%.2x:%.2x";
"kAirPortBSSIDInfoKey"					= "BSSID: %@";
"kAirPortPHYModeInfoKey"				= "PHY-tila: %@";
"kAirPortNetworkTypeInfoKey"			= "Verkon tyyppi: %@";

// Network Modes
"kAirPortNetworkTypeIBSS"				= "IBSS";
"kAirPortNetworkTypeInfrastructure"		= "Infrastruktuuri";
"kAirPortNetworkTypeC2C"				= "Tietokoneiden välinen";
"kAirPortNetworkTypeInternetSharing"	= "AirPort-internet-jako";

// these need their own table
"kGroupSecurityOpenKey"					= "Avoimet verkot";
"kGroupSecurityClosedKey"				= "Suojatut verkot";
"kGroupSecurityIBSSKey"					= "Laitteet";

"kGroupModeAPKey"						= "Yhteyspisteverkot";
"kGroupModeIBSSKey"						= "Laitteet";

"kGroupSignalStrongKey"					= "Vahva signaali";
"kGroupSignalNormalKey"					= "Normaali signaali";
"kGroupSignalWeakKey"					= "Heikko signaali";

"kGroupBand24GHzKey"					= "2,4 GHz";
"kGroupBand5GHzKey"						= "5 GHz";

// End of Localizable.strings

